Compatibility: Apple FCP X 10.1, Plug-in Compatibility and Resources

News, Tutorial, In Depth Dec 30, 2013 at 06:36 AM

Although you can’t get Apple products through Toolfarm, we do carry a lot of plug-ins for the video apps.

Updated: Monday, December 30, 2013 - 9:34am PST

Table of contents

Introduction

FxPlug 3 is new with this release, and it allows custom plug-in interfaces and dual-GPU support. We will let you know if we learn of any incompatibility issues with plug-ins. We are requesting that you let us know if you encounter any problems with plug-in incompatiblity with the new version of FCP X 10.1 or Motion too. We can put together a nifty list if it's needed.Thanks!

Plug-in Information

As we learn about plug-in compatability, we'll add it to the list. 

FCP X 10.1 Resources

 

Posted by Michele Yamazaki

TAGS